/* Wx Alerts *****************************/
#rsswxalert #weatheralertbox {
	border: 3px solid #FFFFFF;
	background-color: #0000A0;
}
#rsswxalert .h1header { color: #FFFFFF; margin-left: 0px !important; }
#rsswxalert .alertBody a, #rsswxalert .MG_WXAlertMoreBottom a, #rsswxalert .weatheralertboxsummary { color: #0000A0 !important; }
#rsswxalert .alertBody a:hover, #rsswxalert .MG_WXAlertMoreBottom a:hover { text-decoration: underline !important; }
#rsswxalert .wxalerticons a { color: #FFFFFF !important; }
#rsswxalert .wxalerticons a:hover { text-decoration: underline !important; }

/* End Wx Alerts *************************/